Onyx2 hangs after 6.5.26 upgrade - SGI

This is a discussion on Onyx2 hangs after 6.5.26 upgrade - SGI ; I've got this message on the console of my Onyx2 after the upgrade from 6.5.20f --> 6.5.26f "/hw/module/1/slot/io5/mscsi/pci/1/scsi_ctlr/0: mailbox_service_interrupt error. Mailbox0=4005. Any ideas what this is? What do I need to do? All I did was a simple update to ...

+ Reply to Thread
Results 1 to 2 of 2

Thread: Onyx2 hangs after 6.5.26 upgrade

  1. Onyx2 hangs after 6.5.26 upgrade

    I've got this message on the console of my Onyx2 after the upgrade
    from 6.5.20f --> 6.5.26f

    "/hw/module/1/slot/io5/mscsi/pci/1/scsi_ctlr/0:
    mailbox_service_interrupt error.
    Mailbox0=4005.

    Any ideas what this is? What do I need to do?
    All I did was a simple update to 6.5.26, which may ultimately
    be irrelevant: That's basically all that appears on
    startup. Before that it gives the IRIX release info
    and says "Setting rbaud to 19200". Why I don't know.

    Please advise.
    Thanks in advance.

    baker@deslab.MIT.edu




  2. Re: Onyx2 hangs after 6.5.26 upgrade

    Just a reminder: does anyone have any ideas about this?
    TIA.

    -FB

    F. Baker wrote:
    > I've got this message on the console of my Onyx2 after the upgrade
    > from 6.5.20f --> 6.5.26f
    >
    > "/hw/module/1/slot/io5/mscsi/pci/1/scsi_ctlr/0:
    > mailbox_service_interrupt error.
    > Mailbox0=4005.
    >
    > Any ideas what this is? What do I need to do?
    > All I did was a simple update to 6.5.26, which may ultimately
    > be irrelevant: That's basically all that appears on
    > startup. Before that it gives the IRIX release info
    > and says "Setting rbaud to 19200". Why I don't know.
    >
    > Please advise.
    > Thanks in advance.
    >
    > baker@deslab.MIT.edu
    >
    >
    >



+ Reply to Thread